Reference record for OID 1.3.6.1.4.1.231.2.60.6.5.10.0.8241

Parent
1.3.6.1.4.1.231.2.60.6.5.10.0 (0)
Node code
8241
Node name
hpiSvOemDebug
Numeric OID
1.3.6.1.4.1.231.2.60.6.5.10.0.8241
URN notation
urn:oid:1.3.6.1.4.1.231.2.60.6.5.10.0.8241
ASN.1 notation

{1 3 6 1 4 1 231 2 60 6 5 10 0 8241}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiNotifications(5) hpiSvTraps(10) 0 hpiSvOemDebug(8241)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiNotifications(5) hpiSvTraps(10) 0 hpiSvOemDebug(8241)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiNotifications(5) hpiSvTraps(10) 0 hpiSvOemDebug(8241)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiNotifications(5) hpiSvTraps(10) 0 hpiSvOemDebug(8241)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiNotifications(5) hpiSvTraps(10) 0 hpiSvOemDebug(8241)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiNotifications(5) hpiSvTraps(10) 0 hpiSvOemDebug(8241)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiNotifications(5) hpiSvTraps(10) 0 hpiSvOemDebug(8241)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiNotifications(5) hpiSvTraps(10) 0 hpiSvOemDebug(8241)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiNotifications(5) hpiSvTraps(10) 0 hpiSvOemDebug(8241)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiNotifications(5) hpiSvTraps(10) 0 hpiSvOemDebug(8241)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiNotifications(5) hpiSvTraps(10) 0 hpiSvOemDebug(8241)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiNotifications(5) hpiSvTraps(10) 0 hpiSvOemDebug(8241)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiNotifications(5) hpiSvTraps(10) 0 hpiSvOemDebug(8241)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiNotifications(5) hpiSvTraps(10) 0 hpiSvOemDebug(8241)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiNotifications(5) hpiSvTraps(10) 0 hpiSvOemDebug(8241)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscHpi(60) fscHpiBMIB(6) hpiNotifications(5) hpiSvTraps(10) 0 hpiSvOemDebug(8241)}
OID-IRI notation
  • /1/3/6/1/4/1/231/2/60/6/5/10/0/8241
  • /ISO/Identified-Organization/6/1/4/1/231/2/60/6/5/10/0/8241
  • /ISO/3/6/1/4/1/231/2/60/6/5/10/0/8241
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiNotifications/hpiSvTraps/0/hpiSvOemDebug
  • /iso/identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiNotifications/hpiSvTraps/0/hpiSvOemDebug
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiNotifications/hpiSvTraps/0/hpiSvOemDebug
  • /iso/identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiNotifications/hpiSvTraps/0/hpiSvOemDebug
  • /iso/org/dod/internet/private/enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiNotifications/hpiSvTraps/0/hpiSvOemDebug
  • /iso/org/dod/internet/private/enterprises/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiNotifications/hpiSvTraps/0/hpiSvOemDebug
  • /iso/org/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiNotifications/hpiSvTraps/0/hpiSvOemDebug
  • /iso/org/dod/internet/private/vendor-objects/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiNotifications/hpiSvTraps/0/hpiSvOemDebug
  • /iso/iso-identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiNotifications/hpiSvTraps/0/hpiSvOemDebug
  • /iso/iso-identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiNotifications/hpiSvTraps/0/hpiSvOemDebug
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiNotifications/hpiSvTraps/0/hpiSvOemDebug
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiNotifications/hpiSvTraps/0/hpiSvOemDebug
  • /iso/iso-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiNotifications/hpiSvTraps/0/hpiSvOemDebug
  • /iso/iso-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiNotifications/hpiSvTraps/0/hpiSvOemDebug
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiNotifications/hpiSvTraps/0/hpiSvOemDebug
  • /iso/iso-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscHpi/fscHpiBMIB/hpiNotifications/hpiSvTraps/0/hpiSvOemDebug

Descriptions

hpiSvOemDebug — Reviewed vendor MIB copies in Fujitsu ServerView, Fujitsu / Siemens native MIB archives

OEM event notifications.

Source records

hpiSvOemDebug

Status in source: unspecified.

Names: hpiSvOemDebug

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "hpiSvOemDebug",
    "TRAP-TYPE",
    "ENTERPRISE",
    "hpiSvTraps",
    "VARIABLES",
    "{",
    "hpiEventSource",
    ",",
    "hpiEventTime",
    ",",
    "hpiOEMEventManufacturerId",
    ",",
    "hpiOEMEventTextType",
    ",",
    "hpiOEMEventTextLanguage",
    ",",
    "hpiOEMEventText",
    "}",
    "DESCRIPTION",
    "\"OEM event notifications.\"",
    "::=",
    "8241"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "hpiSvTraps"
      ]
    ],
    [
      "VarTypes",
      [
        "hpiEventSource",
        "hpiEventTime",
        "hpiOEMEventManufacturerId",
        "hpiOEMEventTextType",
        "hpiOEMEventTextLanguage",
        "hpiOEMEventText"
      ]
    ],
    [
      "DESCRIPTION",
      "OEM event notifications."
    ],
    null
  ]
}
  • Fujitsu / Siemens native MIB archives · Publisher's source file: FSC-HPI-MIB — archive MIB indexed for Fujitsu

    Vendor MIB copy from the MibBrowser.online archive. Fujitsu support.

    Module: FSC-HPI-MIB

    Published definition
    hpiSvOemDebug TRAP-TYPE
            ENTERPRISE hpiSvTraps
            VARIABLES {
                    hpiEventSource,
                    hpiEventTime,
                    hpiOEMEventManufacturerId,
                    hpiOEMEventTextType,
                    hpiOEMEventTextLanguage,
                    hpiOEMEventText
            }
            DESCRIPTION
                    "OEM event notifications."
    --#TYPE "HPI OEM Custom event (debug event)"
    --#SUMMARY "HPI OEM Event has been reported."
    --#SUMMARY "(Manufacturer ID: %d, Event text: %s)"
    --#ARGUMENTS { 2,5 }
    --#SEVERITY INFORMATIONAL
    --#STATE OPERATIONAL
            ::= 8241
    Module imports
    {'RFC1155-SMI': ['enterprises', 'Gauge', 'Counter', 'IpAddress', 'TimeTicks'], 'RFC1212-MIB': ['OBJECT-TYPE'], 'RFC1215-MIB': ['TRAP-TYPE']}
    · Download FSC-HPI-MIB — archive MIB indexed for Fujitsu

    Related source files and packages:

    • RFC1155-SMI — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:04 GMT; 3,067 bytes
    • RFC1212-MIB — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:03 GMT; 2,714 bytes
    • RFC1215-MIB — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:10 GMT; 3,883 bytes

    Source location: FSC-HPI-MIB::hpiSvOemDebug.
    Source version and references

    Published package: Fujitsu archived MIB undated archived revision; file: FSC-HPI-MIB.mib.

    Native third-party archive copy; vendor association comes from the archive catalog and does not establish a current manufacturer release; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:19 GMT; 254,618 bytes

    Downloaded: 2026-10-27T05:14:00.089151+00:00.

  • Reviewed vendor MIB copies in Fujitsu ServerView · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-HPI-MIB

    Published definition
    hpiSvOemDebug TRAP-TYPE
            ENTERPRISE hpiSvTraps
            VARIABLES {
                    hpiEventSource,
                    hpiEventTime,
                    hpiOEMEventManufacturerId,
                    hpiOEMEventTextType,
                    hpiOEMEventTextLanguage,
                    hpiOEMEventText
            }
            DESCRIPTION
                    "OEM event notifications."
    --#TYPE "HPI OEM Custom event (debug event)"
    --#SUMMARY "HPI OEM Event has been reported."
    --#SUMMARY "(Manufacturer ID: %d, Event text: %s)"
    --#ARGUMENTS { 2,5 }
    --#SEVERITY INFORMATIONAL
    --#STATE OPERATIONAL
            ::= 8241
    Module imports
    {'RFC1212': ['OBJECT-TYPE'], 'RFC1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'Counter', 'IpAddress', 'TimeTicks']}

    Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.

    · Download ServerView MIB copy — HPI-MIBV1.mib (saved edition 1)

    Related source files and packages:


    Source location: FSC-HPI-MIB::hpiSvOemDebug.
    Source version and references

    Module FSC-HPI-MIB; IANA enterprise number(s) 231. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 254,610 bytes

    Downloaded: 2026-11-03T06:22:27.387034+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.231)

Rothe Detlef

Siblings (62)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.231.2.60.6.5.10.0.8001 hpiSvOemCritical00
1.3.6.1.4.1.231.2.60.6.5.10.0.8002 hpiSvOemMajor00
1.3.6.1.4.1.231.2.60.6.5.10.0.8003 hpiSvOemMinor00
1.3.6.1.4.1.231.2.60.6.5.10.0.8004 hpiSvOemInformational00
1.3.6.1.4.1.231.2.60.6.5.10.0.8005 hpiSvOemOk00
1.3.6.1.4.1.231.2.60.6.5.10.0.9000 hpiSvUserUndefined00
1.3.6.1.4.1.231.2.60.6.5.10.0.9001 hpiSvUserCritical00
1.3.6.1.4.1.231.2.60.6.5.10.0.9002 hpiSvUserMajor00
1.3.6.1.4.1.231.2.60.6.5.10.0.9003 hpiSvUserMinor00
1.3.6.1.4.1.231.2.60.6.5.10.0.9004 hpiSvUserInformational00
1.3.6.1.4.1.231.2.60.6.5.10.0.9005 hpiSvUserOk00
1.3.6.1.4.1.231.2.60.6.5.10.0.9241 hpiSvUserDebug00